@charset "utf-8";

.redLaser {
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.filterless {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	
	p {
		padding-top: 0;
	}
	img {
		max-width: 114px;
		
	}
}
.lens {
	margin-top: 20px;
	
	figcaption {
		text-align: center;
		font-weight: 700;
	}
	img {
		width: 80%;
		margin: 0 auto;
	}
}
.setIcon {
	img {
		width: 70px;
		margin: 10px 0 0 auto;
	}
}
.imgNaviset,
.eSignageS,
.proAssist {
	margin: 20px auto 0;
}

@media (450px < width) {
	.filterless {
		flex-direction: row;
		align-items: flex-start;
	}
}

@media (780px < width) {
	.setIcon {
		position: relative;
		
		img {
			position: absolute;
			top: calc(50% - 35px);
			right: 30px;
			margin: 0;
		}
	}
	.lens img {
		width: 50%;
	}
}

@media (960px < width) {
	.redLaser {
		flex-direction: row;
		align-items: center;
		
		img {
			width: calc(50% - 15px);
			height: auto;
		}
	}
	.lens {
		figcaption {
			font-size: calc(24/16*1rem);
		}
	}
	.imgNaviset,
	.eSignageS,
	.proAssist {
		width: 70%;
	}
}